Subject: [bess] Progress with draft-ietf-bess-orf-covering-prefixes

From: "Adrian Farrel" <[email-masked]>
Date: Fri, 6 Mar 2015 11:53:33 -0000

Hi,

draft-ietf-bess-orf-covering-prefixes was on yesterday's IESG telechat and was
approved for publication as an RFC.

However, there are some Comments in datatracker that I would like you to try to
address in a new revision. You can see the Comments at
https://datatracker.ietf.org/doc/draft-ietf-bess-orf-covering-prefixes/ballot/

I think all of the issues are contained in my Comment and in that from Brian
Haberman (all the other Comments are duplicates).

This looks like an easy editorial revision, so please try to post it before the
pre-Dallas I-D cut-off at the end of the weekend. If you miss that, please send
me a copy and I will get it posted.

Thanks,
Adrian